OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Types | Public Member Functions | List of all members
OpenMesh::Subdivider::Uniform::CompareLengthFunction< MeshType, RealType > Class Template Reference

## Public Types

typedef std::pair< typename MeshType::EdgeHandle, RealType > | queueElement

## Public Member Functions

bool | operator() (const queueElement &t1, const queueElement &t2)

The documentation for this class was generated from the following file:

- OpenMesh/Tools/Subdivider/Uniform/LongestEdgeT.hh